/*****首页小于1000调用****/
.min_body{ width: 1200px;}
.min_body .header_warp{ width: 1200px; }
.min_body .nav_bg{ width: 1200px; }
.min_body .nav_bg nav { width: 1200px; }
.min_body .footer_warp{ width: 1000px; }

  
/*****2021lh页面宽****/
.min_body{ width: 1215px;}
.min_body .banner{height:466px;}


.min_body .main2 .contli {
    width: 380px;
    height: 255px;
    position: relative;
    float: left;
    margin: 20px 15px;
}